---
data_category: optional
key_path: usage_activity_by_stage_monthly.release.releases
description: Unique users creating release tags
product_section: ops
product_stage: release
product_group: group::release
product_category: continuous_delivery
value_type: number
status: data_available
time_frame: 28d
data_source: database
distribution:
- ce
- ee
tier:
- free
- premium
- ultimate
skip_validation: true
performance_indicator_type:
- gmau
- paid_gmau
milestone: "<13.9"
